/* BUTTON + BUTTON */
.wp-block-buttons > .wp-block-button + .wp-block-button {
  margin-left: 30px;
}

.wp-block-buttons.is-content-justification-center {
  text-align: center;
}

.custom-img-border figure.wp-block-image {
  border: 1px solid rgba(196, 196, 196, 1);
  box-sizing: border-box;
  padding: 5px;
  margin-bottom: 20px !important;
  text-align: center;
}

/* BLACK TEXT WITH ARROW */
.ne-arrow-link-black a {
  text-decoration: none;
  color: #000;
  font-weight: 500;
}

.ne-arrow-link-black a::after {
  content: "";
  display: inline-block;
  background-image: url("../images/arrow-ne-black-500.svg");
  background-repeat: no-repeat;
  background-position: 0 center;
  height: 10px;
  width: 14px;
  padding-left: 12px;
}

/* WHITE CTA */
.white-cta a {
  background-color: #fff;
  color: #6100ff;
  border-radius: 25px;
  line-height: 54px;
  padding: 0 42px 0 25px;
  margin: 0 auto;
  display: inline-block;
  text-decoration: none;
  background-image: url("../images/arrow-ne-purple.svg");
  background-position: calc(100% - 20px);
  background-repeat: no-repeat;
  transition: transform 1s ease-in-out 0.5s, opacity 0.5s ease-in-out 0.5s, background-color 0.3s;
  transition-delay: 0.5s !important;
}

.white-cta a:hover {
  background-color: #dfccff !important;
  color: #6100ff;
  text-decoration: none;
  transition-delay: 0s !important;
}

.explore-industries .purple-cta a {
  width: 180px;
}

/* ROUND BORDER LINK WHITE */
.round-border-link-white a {
  text-decoration: none;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 54px;
  line-height: 54px;
  display: inline-block;
  padding: 0 70px 0 30px;
  font-size: 18px;
  background-image: url("../images/arrow-ne-white.svg");
  background-position: 92% center;
  background-repeat: no-repeat;
  background-color: transparent;
  white-space: nowrap;
  width: 280px;
}

.round-border-link-white a:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

/* ROUND BORDER LINK PURPLE */
.round-border-link-purple a {
  text-decoration: none;
  color: #6100ff;
  border: 1px solid #6100ff;
  border-radius: 54px;
  line-height: 54px;
  display: inline-block;
  padding: 0 42px 0 30px;
  font-size: 18px;
  background-image: url("../images/arrow-ne-purple.svg");
  background-position: calc(100% - 22px) center;
  background-repeat: no-repeat;
  background-color: transparent;
}

.round-border-link-purple a:hover {
  color: #6100ff;
  background-color: #dfccff;
  border-color: #dfccff;
}

/* PURPLE ARROW NE LINK */
.purple-arrow-ne-link a {
  text-decoration: none;
  color: #6100ff;
  font-weight: 400;
  white-space: nowrap;
}

.purple-arrow-ne-link a::after {
  content: "";
  display: inline-block;
  background-image: url("../images/arrow-ne-purple.svg");
  background-repeat: no-repeat;
  background-position: right center;
  height: 10px;
  width: 10px;
  padding-left: 5px;
  transition: transform 0.3s;
}

.purple-arrow-ne-link a:hover {
  color: #4e00cd;
  text-decoration: underline;
}

.purple-arrow-ne-link a:hover::after {
  transform: translate3d(5px, 0, 0);
}

.purple-cta-arrow a {
  text-decoration: none;
  color: #000;
}

.purple-cta-arrow a::after {
  content: "";
  display: inline-block;
  background-image: url("../images/arrow-ne-purple.svg");
  background-repeat: no-repeat;
  background-position: right center;
  height: 10px;
  width: 10px;
  padding-left: 5px;
  transition: transform 0.3s;
}

/* PURPLE CTA */
.purple-cta a {
  background-color: #6100ff;
  color: #fff;
  border-radius: 54px;
  line-height: 54px;
  padding: 0 42px 0 25px;
  margin: 0 auto;
  display: inline-block;
  text-decoration: none;
  background-image: url("../images/arrow-ne-white.svg");
  background-position: calc(100% - 18px) center;
  background-repeat: no-repeat;
  transition: transform 1s ease-in-out 0.5s, opacity 0.5s ease-in-out 0.5s;
  white-space: nowrap;
}

.purple-cta a:hover {
  background-color: #dfccff !important;
  color: #6100ff;
  text-decoration: none;
  background-image: url("../images/arrow-ne-purple.svg");
  background-position: calc(100% - 20px) center;
  background-repeat: no-repeat;
  background-size: 12px;
}

/* 550 */
@media only screen and (max-width: 550px) {
  .wp-block-buttons {
    flex-direction: column;
  }

  /* BUTTON + BUTTON */
  .wp-block-buttons > .wp-block-button + .wp-block-button {
    margin-left: 0;
    margin-top: 20px;
  }

  .round-border-link-white a {
    padding: 0 50px 0 20px;
    font-size: 16px;
  }
}
